@font-face {
    font-family: 'baskerville_old_faceregular';
    src: url('/templates/fonts/baskvill-webfont.woff2') format('woff2'),
         url('/templates/fonts/baskvill-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    font-family: Arial, sans-serif;
}

hr {
    background-color: #000000;
    height: 4px;
    border: 0;
}

.h1,
.h2,
.h3,
.h4,
.h5,
h1,
h2,
h3,
h4,
h5 {
    font-family: 'baskerville_old_faceregular';
    color: #be863c;
    margin: 0;
    padding: 0 0 15px 0;
}

.h1,
h1 {
    padding: 0 0 10px 0;
	line-height:40px;
    font-size: 34px;
}

.h2,
h2 {
    font-size: 30px;
}

.h3,
h3 {
    font-size: 28px;
}

.h4,
h4 {
    font-size: 22px;
}

.h5,
h5 {
    font-size: 18px;
}

.h1,
.h2,
.h3,
.h4,
.h5{
	text-transform:none;
}

p {
	font-family: inherit;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
}

a {
    color: #ffffff;
    text-decoration: underline;
}

a:hover,
a:focus {
    color: #ffffff;
    text-decoration: none;
}

img{
	max-width:100%;
	height:auto;
	object-fit: contain;
}

hr {
    height: 1px;
    background: #cccccc;
}

ol {
    margin: 0 0 0 15px;
    padding: 0;
}


ul li {
    padding-left: 2em;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0 0 15px 0;
}

 li {
    position: relative;
}

ul li:before {
    content: "\f111 ";
    font-family: 'FontAwesome';
    font-size: 9px;
    display: inline-block;
    margin-left: -1.7em;
    margin-top: -2.6em;
    width: 1.6em;
	color:#be863c;
	position:relative;
    top: -1px;
}

.clear {
    clear: both;
}

p.error{
	display:none !important;
}

.verplicht{
	color:#737272;
	float:left;
	font-size:12px;
}

/* Buttons */
.btn:focus,
.btn {
    border-radius: 0;
    border: 0;
    color: #ffffff;
    font-size: 16px;
    height: 50px;
    padding: 13px 15px;
    text-decoration: none !important;
    min-width: 50px;
	font-weight:bold;
	display: inline-block;
    background: #be863c;
}

.btn:active,
.btn:hover {
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
    color: #ffffff;
}

.btn a {
    color: #fff;
}

.btn-right {
    float: right;
}

/* Text styles */
.text-red{
	color:#e00727;
}

.text-white{
    color: #fff;
}

/* Editor */
.bg-black{
	background:#080808;
	color:#ffffff;
}

.bg-black p{
    color:#ffffff;
}

/* sjablonen */
.clear{
    clear:both;
}
